<ion-header>
  <ion-toolbar>
    <ion-title>
      Test Web Socket
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  
    <div class="inicio">
      <ion-item>
        <ion-label position="floating"> Nombre Kiosko</ion-label>
        <ion-input type="text" [(ngModel)]="Kioskoname" mode="md"onfocus required (keyup.enter)="ingresar()"></ion-input>  
      </ion-item>
        
      <ion-button  color="primary" (click)="ingresar()">Ingresar</ion-button>
   
    </div>

    
  
    

</ion-content>


